<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolConfig..::.SequentialWritePause Property
MPoolConfig Class See Also

The number of microseconds the thread of control should pause before scheduling further write operations.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint SequentialWritePause { get; }

Visual Basic (Declaration)

    Public ReadOnly Property SequentialWritePause As UInteger

Visual C++

    public:
    property unsigned int SequentialWritePause {
    	unsigned int get ();
    }

# See Also

MPoolConfig Class
BerkeleyDB Namespace